| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::OpenCVOpenCLDNNTestDlg Class Reference
Inheritance diagram for Digikam::OpenCVOpenCLDNNTestDlg:

## Signals
void | signalNotification (const QString &message)
void | signalTestFinished (bool result)

## Public Member Functions
| OpenCVOpenCLDNNTestDlg (QWidget *const parent)